@font-face {
	font-family: 'local noto sans jp';
	src: local('noto sans jp');
}

.micron-solutions .micron-solution-item {
	padding-block: 16px;
	display: grid;
	align-items: start;
}

.micron-solutions .micron-solution-item-content {
	display: grid;
}

.micron-solutions .micron-solution-item-content .micron-solution-item-description {
	padding-block: 0;
}

.micron-solutions .micron-solution-item-content .wp-block-list {
	padding-block: 0;
	display: grid;
}

.micron-solutions .micron-solution-item-content .wp-block-list > li {
	padding-block: 0;
}

.micron-solutions .micron-solution-item-content .wp-block-list > li > a {
	padding-inline: 0 12px;
}

@media screen and (max-width: 768px) {

	.micron-solutions .micron-solution-item {
		row-gap: 24px;
	}

	.micron-solutions .micron-solution-item-content .wp-block-list {
		row-gap: 8px;
	}
}

@media screen and (min-width: 769px) {

	.micron-solutions .micron-solution-item {
		-moz-column-gap: 48px;
		column-gap: 48px;
	}

	.micron-solutions .micron-solution-item-content .wp-block-list {
		grid-template-columns: repeat(2, 1fr);
		gap: 8px 24px;
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {

	.micron-solutions .micron-solution-item {
		grid-template-columns: 400px auto;
	}
}

@media screen and (min-width: 1025px) {

	.micron-solutions .micron-solution-item {
		grid-template-columns: 480px auto;
	}

	.micron-solutions .micron-solution-item-content {
		row-gap: 24px;
	}

	.micron-solutions .micron-solution-item-content .micron-solution-item-title {
		line-height: 1.3846153846;
		font-size: 1.625rem;
	}

	.micron-solutions .micron-solution-item-content .wp-block-list > li > a {
		padding-block: 12px;
		-moz-column-gap: 16px;
		column-gap: 16px;
	}
}

@media print {

	.micron-solutions .micron-solution-item {
		grid-template-columns: 200px auto;
		-moz-column-gap: 48px;
		column-gap: 48px;
	}

	.micron-solutions .micron-solution-item-content {
		row-gap: 24px;
	}

	.micron-solutions .micron-solution-item-content .micron-solution-item-title {
		line-height: 1.3846153846;
		font-size: 1.625rem;
	}

	.micron-solutions .micron-solution-item-content .wp-block-list {
		grid-template-columns: repeat(2, 1fr);
		gap: 8px 24px;
	}

	.micron-solutions .micron-solution-item-content .wp-block-list > li > a {
		padding-block: 12px;
		-moz-column-gap: 16px;
		column-gap: 16px;
	}
}

@media screen and (max-width: 1024px) {

	.micron-solutions .micron-solution-item-content {
		row-gap: 16px;
	}

	.micron-solutions .micron-solution-item-content .micron-solution-item-title {
		line-height: 1.4166666667;
		font-size: 1.5rem;
	}

	.micron-solutions .micron-solution-item-content .wp-block-list > li > a {
		padding-block: 4px;
		-moz-column-gap: 12px;
		column-gap: 12px;
	}
}
